Subject: [Pce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to RFC 6006 and draft-ietf-pce-rfc6006bis

From: IETF Secretariat <[email-masked]>
Date: Fri, 21 Apr 2017 11:36:05 -0700

Dear Quintin Zhao, Dhruv Dhody, Ramanjaneya Reddy Palleti, Daniel King:

An IPR disclosure that pertains to your Internet-Draft entitled "Extensions
to the Path Computation Element Communication Protocol (PCEP) for
Point-to-Multipoint Traffic Engineering Label Switched Paths"
(draft-ietf-pce-rfc6006bis) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2983/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to RFC 6006 and
draft-ietf-pce-rfc6006bis"

Thank you

IETF Secretariat